Package: groovy.org.codenarc.rule.design

## [Groovy] Class StatelessSingletonAstVisitor

- groovy.org.codenarc.rule.design.StatelessSingletonAstVisitor

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `protected void` | `visitClassComplete(org.codehaus.groovy.ast.ClassNode node)`

- - ### Method Detail

    - #### @Override protected void visitClassComplete(org.codehaus.groovy.ast.ClassNode node)